<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b846f1adad1bccea9df4a3d965517b3">
  <dict>
    <!--2023-02-11 10:03:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:03:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:03:25.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
